/* line 306, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .wrapper {
    width: 64em;
  }

  /* line 393, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .primary-content {
    float: left;
    margin-top: 0;
    margin-left: 21em;
    width: 43em;
  }

  /* line 399, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .sidebar {
    float: left;
    margin-left: -64em;
    width: 17.8em;
  }

  /* line 407, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .wide .primary-content {
    width: 51.4em;
  }
  /* line 411, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .wide .sidebar {
    margin-left: -72.4em;
  }

  /* line 371, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .reverse-sidebar .primary-content {
    margin-left: 0;
  }
  /* line 374, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .reverse-sidebar .sidebar {
    margin-left: 3.2em;
  }

/* line 213, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns > .column {
    padding-bottom: 0;
  }
  /* line 218, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.three > .column, .columns.cols-3 > .column {
    padding-left: 1.06667em;
    width: 33.3333333333333%;
    /* Start adding padding to separate columns
     * after the first row
     */
  }
  /* line 223, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.three > .column:first-child, .columns.three > .column:nth-child(3n+1), .columns.cols-3 > .column:first-child, .columns.cols-3 > .column:nth-child(3n+1) {
    clear: left;
    padding-left: 0;
    padding-right: 1.06667em;
  }
  /* line 229, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.three > .column:nth-child(3n+2), .columns.cols-3 > .column:nth-child(3n+2) {
    padding-left: 0.53333em;
    padding-right: 0.53333em;
  }
  /* line 237, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.three > .column:nth-child(n+4), .columns.cols-3 > .column:nth-child(n+4) {
    padding-top: 2.4em;
  }
  /* line 241, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.three > .column:nth-child(-n+3), .columns.cols-3 > .column:nth-child(-n+3) {
    padding-top: 0;
  }
  /* line 247, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column, .columns.cols-4 > .column {
    padding-left: 1.2em;
    width: 25%;
    /* Reset */
    /* Start adding padding to separate columns
     * after the first row
     */
  }
  /* line 252, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:nth-child(odd), .columns.cols-4 > .column:nth-child(odd) {
    clear: none;
  }
  /* line 257, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:first-child, .columns.four > .column:nth-child(4n+1), .columns.cols-4 > .column:first-child, .columns.cols-4 > .column:nth-child(4n+1) {
    clear: left;
    padding-left: 0;
    padding-right: 1.2em;
  }
  /* line 262, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:nth-child(4n+2), .columns.cols-4 > .column:nth-child(4n+2) {
    padding-left: 0.4em;
    padding-right: 0.8em;
  }
  /* line 266, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:nth-child(4n+3), .columns.cols-4 > .column:nth-child(4n+3) {
    padding-left: 0.8em;
    padding-right: 0.4em;
  }
  /* line 274, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:nth-child(n+5), .columns.cols-4 > .column:nth-child(n+5) {
    padding-top: 2.4em;
  }
  /* line 278, ../../../source/stylesheets/common/cf.scaffolding.scss */
  .columns.four > .column:nth-child(-n+4), .columns.cols-4 > .column:nth-child(-n+4) {
    padding-top: 0;
  }


  #header {
    background-color: white;
    border-bottom: 0;
    border-top-width: 3px;
    height: auto;
    margin-bottom: 2.66667em;
    padding: 1.2em 0 1em;
  }
  /* line 139, ../../../source/stylesheets/common/cf.header.scss */
  #header a:hover,
  #header li.active a {
    color: #404040;
  }
  /* line 145, ../../../source/stylesheets/common/cf.header.scss */
  #header .menu li:hover .sub-menu {
    display: block;
  }

  /* line 152, ../../../source/stylesheets/common/cf.header.scss */
  .logo-header {
    background-position: 0 0;
  }

  /* line 156, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation {
    background-color: transparent;
    border: 0;
    left: auto;
    opacity: 1;
    padding-top: 0;
    position: static;
    top: auto;
    text-align: center;
    width: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  /* line 169, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
  }
  /* line 173, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation a {
    color: #2f7bbf;
    padding: 0.33333em 1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
  }
  /* line 178, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation a:hover {
    background-color: transparent;
  }
  /* line 183, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation .sub-menu {
    background-color: white;
    border: 1px solid #ebebeb;
    border-top: 0;
    display: none;
    left: 0;
    min-width: 100%;
    position: absolute;
    top: 100%;
    width: 13.33333em;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
  }
  /* line 196, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation .sub-menu li {
    display: block;
  }
  /* line 199, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation .sub-menu li:last-child {
    padding-bottom: 0;
  }
  /* line 204, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation .sub-menu a {
    display: block;
    padding: 0.53333em 0.8em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  /* line 210, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation .sub-menu a:hover {
    color: white;
  }

  /* line 225, ../../../source/stylesheets/common/cf.header.scss */
  #header {
    text-align: left;
  }

  /* line 229, ../../../source/stylesheets/common/cf.header.scss */
  .logo-header {
    float: left;
  }

  /* line 233, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation {
    float: right;
    /* Setting the line-height of the navigation will ensure we center the navigation to the logo */
    line-height: 60px;
    text-align: left;
  }
  /* line 239, ../../../source/stylesheets/common/cf.header.scss */
  .header-navigation li {
    line-height: 1.5;
    /* Reset the line-height from above */
    vertical-align: middle;
  }


  .footer {
    margin-top: 2.66667em;
  }

  /* line 66, ../../../source/stylesheets/common/cf.footer.scss */
  .footer-column {
    float: left;
    margin-left: 0.5%;
    margin-right: 0.5%;
    width: 19%;
  }


  /* line 85, ../../../source/stylesheets/common/cf.footer.scss */
  .footer-language-select {
    float: left;
    margin-bottom: 0;
  }

  /* line 90, ../../../source/stylesheets/common/cf.footer.scss */
  .footer-nav {
    float: left;
    width: 47.2em;
  }